Page MenuHomePhabricator

Add goransm to ldap/wmde group
Closed, ResolvedPublic

Description

We have a new colleague working for WMDE and they should get added to the ladap/wmde group:

Wikitech user: https://wikitech.wikimedia.org/w/index.php?title=User:GoranSMilovanovic
Wikitech shell name: goransm

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2017, 4:33 PM

I believe this needs confirmation from @Abraham or perhaps @Tobi_WMDE_SW before it can move forward?

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Mar 23 2017, 1:41 PM

I can confirm that @GoranSMilovanovic works as a contractor for WMDE as I (in my role as Engineering Manager at WMDE) am the responsible contact for him at WMDE. Let me know whether this is enough as a confirmation. If not we need @Abraham to confirm it as well.

@Addshore who else do we need to add to the ticket?

I'll do that once the NDA is on file

(Generally when onboarding someone new, feel free to simply add the LDAP group requests to the ticket requesting shell access)

@MoritzMuehlenhoff 24 March, 2017: NDA signed. Of course I understand you will need a confirmation from Legal. Thanks for support. Regards, Goran.

(Generally when onboarding someone new, feel free to simply add the LDAP group requests to the ticket requesting shell access)

Ahh okay!
I think this is the first time we have onboarded someone and tried to do groups & other LDAP side by side.

If this helps here, I have an WMDE e-mail account now: goran.milovanovic_ext@wikimedia.de

MoritzMuehlenhoff closed this task as Resolved.Mar 28 2017, 6:46 AM

@GoranSMilovanovic : I've added you to the wmde group.